601,100
562,"CHARACTERDELIMITED"
586,"C:\Program Files\Applix\Custom\TM1Data\PlanningTemplate\testdim.blb"
585,"C:\Program Files\Applix\Custom\TM1Data\PlanningTemplate\testdim.blb"
564,
565,"q5SPhVMyBojv@3w];a<SJbvm:;?eoZ6qcSQfdm0bEb<gwnjHs^3lCmq;G[YH59ZXbA;pGE_X\V6xc[18T5vLWicX1BxjllQX7ZS;W=82sOyuyNH3DeN78qOtw1J=?ToU5^CEY<OCLcDZXT\O1qey;yvr6e1Woir@LoO<sFV4gZCJTbp>RFN;rnj2VLjZ<p:x@yKSt[0A"
593,
594,
595,
597,
598,
596,
800,
801,
566,0
567,","
588,"."
589,","
568,""""
570,
571,
569,0
592,0
599,1000
560,3
pPlan
pVersion
pSourceFile
561,3
2
2
2
590,3
pPlan,""
pVersion,""
pSourceFile,""
637,3
pPlan,Plan
pVersion,Version
pSourceFile,Source File
577,2
V1
V2
578,2
2
2
579,2
1
2
580,2
0
0
581,2
0
0
582,2
VarType=32	ColType=827	
VarType=32	ColType=827	
572,16

#****Begin: Generated Statements***
#****End: Generated Statements****

SetInputCharacterSet( 'TM1CS_UTF8' );
vObjectPrefix = attrs('}sm_controls', 'subman_object_prefix', 'value');
vObjectSeparator = attrs('}sm_controls', 'subman_object_separator', 'value');

vVersionDimensionMapCube = vObjectPrefix | 'sm_versionsecuritydimensions' | vObjectSeparator | pPlan;
vMeasure = 'security_setting';

if (pSourceFile @= '');
processquit;
endif;

DATASOURCENAMEFORSERVER = pSourceFile;
573,3

#****Begin: Generated Statements***
#****End: Generated Statements****
574,5

#****Begin: Generated Statements***
#****End: Generated Statements****

CellPuts(v2, vVersionDimensionMapCube , v1, pVersion, vMeasure);
575,5

#****Begin: Generated Statements***
#****End: Generated Statements****


576,CubeAction=1511	DataAction=1503	CubeLogChanges=0	
638,1
804,0
900,
901,
902,
903,
906,
907,
908,
904,0
905,0
909,0
910,0
911,
912,
913,
914,
915,
916,
